## drbl 2.19.9

=== debian/changelog ===
drbl (2.19.9-drbl1) unstable; urgency=low

  * Remove scientific linux i386 net install in drbl.conf since it does not
    exist.
  * Fix typos in changelog.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 08:48:48 +0800

## drbl 2.19.10

=== debian/changelog ===
drbl (2.19.10-drbl1) unstable; urgency=low

  * Add support for Debian 8.3.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 10:26:27 +0800

## drbl 2.19.11

=== debian/changelog ===
drbl (2.19.11-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added a dependency on bc
  * upgraded Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Apr 2016 18:43:06 +0200

=== debian/control ===
Source: drbl
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), quilt
Standards-Version: 3.9.7
Homepage: http://drbl.sourceforge.net/

Package: drbl
Architecture: all
Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
 syslinux, syslinux-common, bc
Recommends: clonezilla
Description: diskless remote boot, and a disk cloning utility
 DRBL (Diskless Remote Boot in Linux) provides a diskless or
 systemless environment for client machines. It works on Debian,
 Ubuntu, Mandriva, Red Hat, Fedora, CentOS and OpenSuSE. DRBL uses
 distributed hardware resources and makes it possible for clients to
 fully access local hardware. It also includes Clonezilla, a partition
 and disk cloning utility similar to Symantec Ghost(TM) or True
 Image(TM).
 .
 For more details, check
  1. http://drbl.sourceforge.net (English)
  2. http://drbl.nchc.org.tw (Chinese Big5 - Taiwan)

## drbl 2.19.12

=== debian/changelog ===
drbl (2.19.12-drbl1) unstable; urgency=low

  [Ceasar Sun]
  * Support destination dir name with white space for makeboot.sh.

  [Robert Rubino]
  * Add an error routine to makeboot.bat and makeboot64.bat.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 19:35:04 +0800

drbl (2.19.11-drbl1) unstable; urgency=low

  * Add client files for Ubuntu 15.10.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 16:42:39 +0800

## drbl 2.19.13

=== debian/changelog ===
drbl (2.19.13-drbl1) unstable; urgency=low

  * Now all the supported GNU/Linux has option "-V" for sort, so
    just use it instead of using the function get_sort_V_opt to decide.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Mar 2016 21:24:47 +0800

## drbl 2.19.14

=== debian/changelog ===
drbl (2.19.14-drbl1) unstable; urgency=low

  * Add "exit" option parallel to the beginner/expert selection.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Mar 2016 11:55:24 +0800

## drbl 2.20.11

=== Makefile ===
# Makefile
#
# License: GPL
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
#
SHELL := bash -e
DESTDIR =
SHAREDIR = /usr/share/drbl/

SCRIPTS = bin/* sbin/* $(SHAREDIR)/sbin/* $(SHAREDIR)/bin/*

all: drbl-sbin-link languages

build:
	@echo "Nothing to build."

drbl-sbin-link:
	@echo "Files linking..."
	$(MAKE) -C sbin all

languages:
	@echo "Files linking..."
	$(MAKE) -C lang all

install:
	# install exec files
	install -d $(DESTDIR)/usr/
	cp -a sbin bin $(DESTDIR)/usr/
	rm -f $(DESTDIR)/usr/sbin/Makefile
	# install setup dir
	install -d $(DESTDIR)/$(SHAREDIR)/
	cp -a setup $(DESTDIR)/$(SHAREDIR)/
	# install other shared files
	cp -a lang doc pkg pki image prerun postrun scripts/sbin scripts/bin $(DESTDIR)/$(SHAREDIR)/
	# erase an extra COPYING
	rm -f $(DESTDIR)/$(SHAREDIR)/pkg/misc/COPYING
	rm -f $(DESTDIR)/$(SHAREDIR)/pkg/misc/Makefile $(DESTDIR)/$(SHAREDIR)/lang/Makefile
	# install config files
	install -d $(DESTDIR)/etc/drbl/
	cp -a conf/* $(DESTDIR)/etc/drbl/
	# install themes
	install -d $(DESTDIR)/usr/share/gdm/themes/drbl-gdm
	cp -a themes/* $(DESTDIR)/usr/share/gdm/themes/drbl-gdm/

clean:
	$(MAKE) -C sbin clean
	$(MAKE) -C lang clean

=== lang/Makefile ===
# Makefile
#
# License: GPL
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
#
all: bash-lang perl-lang

bash-lang:
	( cd bash; \
	ln -fs de_DE de_DE.UTF-8; \
	ln -fs en_US en_US.UTF-8; \
	ln -fs hu_HU hu_HU.UTF-8; \
	ln -fs it_IT it_IT.UTF-8; \
	ln -fs ca_ES ca_ES.UTF-8; \
	ln -fs es_ES es_ES.UTF-8; \
	ln -fs pt_BR pt_BR.UTF-8; \
	ln -fs sk_SK sk_SK.UTF-8; \
	ln -fs tr_TR tr_TR.UTF-8; \
	ln -fs fr_FR fr_FR.UTF-8 )

perl-lang:
	( cd perl; \
	ln -fs de_DE de_DE.UTF-8; \
	ln -fs en_US en_US.UTF-8; \
	ln -fs hu_HU hu_HU.UTF-8; \
	ln -fs it_IT it_IT.UTF-8; \
	ln -fs ca_ES ca_ES.UTF-8; \
	ln -fs es_ES es_ES.UTF-8; \
	ln -fs pt_BR pt_BR.UTF-8; \
	ln -fs sk_SK sk_SK.UTF-8; \
	ln -fs tr_TR tr_TR.UTF-8; \
	ln -fs fr_FR fr_FR.UTF-8 )

clean:
	( cd bash; rm -f en_US.UTF-8 fr_FR.UTF-8 hu_HU.UTF-8 it_IT.UTF-8 ca_ES.UTF-8 es_ES.UTF-8 pt_BR.UTF-8 de_DE.UTF-8 sk_SK.UTF-8 tr_TR.UTF-8)
	( cd perl; rm -f en_US.UTF-8 fr_FR.UTF-8 hu_HU.UTF-8 it_IT.UTF-8 ca_ES.UTF-8 es_ES.UTF-8 pt_BR.UTF-8 de_DE.UTF-8 sk_SK.UTF-8 tr_TR.UTF-8)

=== debian/changelog ===
drbl (2.20.11-4) unstable; urgency=medium

  * added a dependency on e2fsprogs. Closes: #887272

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2018 21:19:01 +0100

drbl (2.20.11-3) unstable; urgency=medium

  * added a dependency on fdisk. Closes: #872127

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Aug 2017 16:35:23 +0200

drbl (2.20.11-2) unstable; urgency=medium

  * patched the file setup/files/misc/init.drbl to use udevadm
    with the default PATH. Closes: #852562

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 16:14:01 +0200

drbl (2.20.11-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 21:32:34 +0100

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), quilt
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://drbl.sourceforge.net/
 
 Package: drbl
 Architecture: all
 Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
- syslinux, syslinux-common, bc
+ syslinux, syslinux-common, bc,
+ fdisk | util-linux (<< 2.29.2-3~),
+ e2fsprogs
 Recommends: clonezilla
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

DESTDIR = debian/drbl

override_dh_install:
	dh_install
	# remove extra license file
	rm -f $(DESTDIR)/usr/share/drbl/doc/GPL

=== debian/watch ===
version=3

http://sf.net/drbl/drbl-(.*)\.tar\.bz2

## drbl 2.20.14

=== debian/changelog ===
drbl (2.20.14-drbl1) unstable; urgency=medium

  * Drop the requirement of mkswap-uuid. Modern mkswap has the option to do
    that. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 11:28:07 +0800

drbl (2.20.13-drbl1) unstable; urgency=medium

  * Add dhcp-vendor-id=DRBLClient in clonezilla_se_live_opts in drbl-sl.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Jun 2016 13:46:31 +0800

drbl (2.20.12-drbl1) unstable; urgency=medium

  * Add netework boot paramter "dhcp-vendor-id=DRBLClient" for
    drbl-live clients.
  * Use a flexible network device name instead of eth0 for alias network
    device in function config_drbl_live_network of drbl-functions.
  * Fixed wrong descriptions in msg_ocs_param_fsck_src_part_yes for
    zh_TW.UTF-8.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Jun 2016 14:27:02 +0800

drbl (2.20.11-drbl1) unstable; urgency=medium

  * Add support for Debian 7.11 and 8.5. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 May 2016 14:40:18 +0800

drbl (2.20.10-drbl1) unstable; urgency=medium

  [Ceasar Sun]
  * drbl-login-switch now supports the config for Xenial.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 May 2016 16:39:42 +0800

drbl (2.20.9-drbl1) unstable; urgency=medium

  * Add an option "-o" to drbl-sl so that different cases can be used.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 May 2016 12:03:05 +0800

drbl (2.20.8-drbl1) unstable; urgency=medium

  * Remove the option "--force-yes" of apt-get when installing required
    packages on Debian. It was for legacy Debian/Ubuntu.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 18:53:11 +0800

drbl (2.20.7-drbl1) unstable; urgency=medium

  * install-kernel-for-client: avoid getting empty line for
    kernel version.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 11:59:03 +0800

drbl (2.20.6-drbl1) unstable; urgency=medium

  * install-kernel-for-client: Better to parse kernel version,
    avoid getting empty line.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 10:05:38 +0800

drbl (2.20.5-drbl1) unstable; urgency=medium

  * Add package dos2unix in Clonezilla/DRBL live packages list. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 May 2016 06:05:02 +0800

drbl (2.20.4-drbl1) unstable; urgency=medium

  [Ceasar Sun]
  * Fix the nis failed to start in xenial.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 May 2016 19:46:31 +0800

drbl (2.20.3-drbl1) unstable; urgency=medium

  * Update netinstall for Ubuntu as "wily xenial" in drbl.conf. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 May 2016 20:26:22 +0800

drbl (2.20.2-drbl1) unstable; urgency=medium

  * Remove cryptsetup for Ubuntu-based Clonezilla live temporarily
    from drbl.conf. Due to this issue:
    https://bugs.launchpad.net/ubuntu/+source/cryptsetup/+bug/1528861 
    It will be added for Debian-based Clonezilla live when creating.
  * Add package console-common for Clonezilla live again because we have
    removed cryptsetup and plymouth for Ubuntu-based Clonezilla live.
  * Remove vblade for DRBL server temporarily since it will cause
    depending issue for runit on Ubuntu 16.04.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 May 2016 16:45:37 +0800

drbl (2.20.1-drbl1) unstable; urgency=medium

  * Remove drbl client's files for Ubuntu <= 13.10.
  * Add initial support for Ubuntu 16.04. Not finished.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2016 20:03:29 +0800

drbl (2.19.16-drbl1) unstable; urgency=low

  * Add support for Debian 7.10 and 8.4. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Apr 2016 20:46:40 +0800

drbl (2.19.15-drbl1) unstable; urgency=low

  * Add GNU/Linux distribution network installation for uEFI network
    boot clients.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 29 Mar 2016 20:16:07 +0800

## drbl 2.20.15

=== debian/changelog ===
drbl (2.20.15-drbl1) unstable; urgency=medium

  * Use xz format for drbl tarball for Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 11:32:10 +0800

## drbl 2.20.16

=== debian/changelog ===
drbl (2.20.16-drbl1) unstable; urgency=medium

  * Bug fixed: the mode for drblpush was 644, not 755.
    Thanks to Danny Russ | KSC for reporting this.
  * Due to the change in Debian Sid that "init" is not essential any more.
    It has to added as a required package in drbl.conf.
    Ref: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=756023

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Jun 2016 12:35:54 +0800

## drbl 2.20.18

=== debian/changelog ===
drbl (2.20.18-drbl1) unstable; urgency=medium

  * Bug fixed: extra "if" in the if block of drblsrv.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Jun 2016 09:53:43 +0800

drbl (2.20.17-drbl1) unstable; urgency=medium

  * Remove package init for Ubuntu 14.04 since it still uses upstart, not
    systemd.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Jun 2016 09:46:35 +0800

## drbl 2.20.20

=== debian/changelog ===
drbl (2.20.20-drbl1) unstable; urgency=medium

  * Program drbl-sl supports toram=live mechanism, so it will check the
    file /lib/live/mount/medium/live/{Clonezilla-Live-Version,
    DRBL-Live-Version,GParted-Live-Version}, too.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 05:51:50 +0800

drbl (2.20.19-drbl1) unstable; urgency=medium

  * New program "drbl-uriparse" added. It can be used to parse the URI to get
    the attribute.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Jun 2016 17:07:55 +0800

## drbl 2.20.22

=== debian/changelog ===
drbl (2.20.22-drbl1) unstable; urgency=medium

  * Update function filter_cl_gp_boot_param of ocs-functions to filter
    toram option. Otherwise if toram=live,syslinux shown in drbl live
    client, it will crash.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 16:22:25 +0800

drbl (2.20.21-drbl1) unstable; urgency=medium

  * Bug fixed for using toram=live mode. Now it works when using 
    toram=live,syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 13:13:20 +0800

## drbl 2.20.23

=== debian/changelog ===
drbl (2.20.23-drbl1) unstable; urgency=medium

  * Bug fixed: failed to parse correct domain if no port is assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jun 2016 17:59:52 +0800

## drbl 2.20.24

=== debian/changelog ===
drbl (2.20.24-drbl1) unstable; urgency=medium

  * Improve drbl-get-nfsserver by using mount status to get nfs server first,
    if it's not found, then gateway will be used.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Jun 2016 13:04:02 +0800

## drbl 2.20.25

=== debian/changelog ===
drbl (2.20.25-drbl1) unstable; urgency=medium

  * Add package qemu-utils for Clonezilla/DRBL live system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jun 2016 11:53:56 +0800

## drbl 2.20.26

=== debian/changelog ===
drbl (2.20.26-drbl1) unstable; urgency=medium

  * Clean tmp file parttable-ocs.* when exiting.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jun 2016 22:53:41 +0800

## drbl 2.20.27

=== debian/changelog ===
drbl (2.20.27-drbl1) unstable; urgency=medium

  * Use shorter name for fsck-related options, i.e.
    "-fsck-src-part" is replaced by "-fsck", and 
    "-fsck-src-part-y" is replaced by "-fsck-y".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Jun 2016 11:02:21 +0800

## drbl 2.20.28

=== debian/changelog ===
drbl (2.20.28-drbl1) unstable; urgency=medium

  * When option "-k1" or "-k2" of ocs-sr or drbl-ocs is chosen,
    "-icds" is on automatically.
  * Language files updated for fuse-related messages.
  * Add "-batch" in the TUI for saving mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 16:47:42 +0800

## drbl 2.20.30

=== debian/changelog ===
drbl (2.20.30-drbl1) unstable; urgency=medium

  * Update language files for ocs-live-bind-mount use in prep-ocsroot and
    ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jul 2016 19:20:07 +0800

drbl (2.20.29-drbl1) unstable; urgency=medium

  * Update language files for ocs-live-bind-mount use.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Jul 2016 19:53:36 +0800

## drbl 2.20.31

=== debian/changelog ===
drbl (2.20.31-drbl1) unstable; urgency=medium

  * Update language file zh_TW.UTF-8 for bind mount.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jul 2016 21:52:17 +0800

## drbl 2.20.32

=== debian/changelog ===
drbl (2.20.32-drbl1) unstable; urgency=medium

  * Update Fedora netinstall ver as 24 in drbl-ocs.conf.
  * Update language files for exiting dir browsing.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Jul 2016 13:34:23 +0800

## drbl 2.20.34

=== debian/changelog ===
drbl (2.20.34-drbl1) unstable; urgency=medium

  * Move function get_dir_filesystem from drbl-functions to
    ocs-functions. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jul 2016 22:38:05 +0800

drbl (2.20.33-drbl1) unstable; urgency=medium

  * Update language files for exiting dir browsing.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Jul 2016 14:14:09 +0800

## drbl 2.20.35

=== debian/changelog ===
drbl (2.20.35-drbl1) unstable; urgency=medium

  * Add powertop in the packages list of Clonezilla/DRBL live. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 24 Jul 2016 21:40:56 +0800

## drbl 2.20.36

=== debian/changelog ===
drbl (2.20.36-drbl1) unstable; urgency=medium

  * Drop the support for boot paramter ocs_chk_img and ocs_fsck_src_part
    in drbl-functions. Only honor the options of ocs-sr by "-scr", "-scs",
    "-fsck", "-fsck-y".
  * Also make something like "ocs-sr -x -scr" work. It won't ask about if
    "-scr" should be used or not. Thanks to Aaron for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 07 Aug 2016 21:11:15 +0800

## drbl 2.21.1

=== debian/changelog ===
drbl (2.21.1-drbl1) unstable; urgency=medium

  * Bug fixed: Replace boot paramater noprompt with noeject since live-boot
    >= v3 uses noeject, not noprompt.
  * Ask the post action (choose, reboot, poweroff) before starting cloning.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Sep 2016 20:13:46 +0800

drbl (2.20.38-drbl1) unstable; urgency=medium

  * Polish the program makeboot.sh.
    Applied the changes from David Tonhofer.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/cf6f506b
  * Missing quotes in the echo command of makeboot.sh. Thanks to David
    Tonhofer.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/a852d0a8

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Aug 2016 14:46:03 +0800

drbl (2.20.37-drbl1) unstable; urgency=medium

  * Skip stopping or starting service if it's masked
    in drbl-all-service.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Aug 2016 17:03:28 +0800

## drbl 2.21.2

=== debian/changelog ===
drbl (2.21.2-drbl1) unstable; urgency=medium

  * Separate the reboot/poweroff prompt messages in menu for Clonezilla SE
    and Clonezilla live.
  * Update language files about poweroff/reboot, and removing source or
    destination disk after cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 09 Sep 2016 18:54:59 +0800

## drbl 2.21.4

=== debian/changelog ===
drbl (2.21.4-drbl1) unstable; urgency=medium

  * Update language files. Thanks to Rafael Fontenelle for reporting this.
    Ref: https://sourceforge.net/p/clonezilla/bugs/263/
 
 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Sep 2016 18:39:01 +0800

drbl (2.21.3-drbl1) unstable; urgency=medium

  *  Add options -sfsck and -senc in the Clonezilla live interactive menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Sep 2016 16:03:48 +0800

## drbl 2.21.6

=== debian/changelog ===
drbl (2.21.6-drbl1) unstable; urgency=medium

  * If batch mode is on, do not append "-c" in the beginner mode
    for ocs-sr menu.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Sep 2016 22:40:52 +0800

drbl (2.21.5-drbl1) unstable; urgency=medium

  * Add support for Debian 8.6. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Sep 2016 19:45:05 +0800

## drbl 2.21.7

=== debian/changelog ===
drbl (2.21.7-drbl1) unstable; urgency=medium

  * Language file hu_HU was updated. Thanks to Greg Marki.
  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language files es_ES were updated. Thanks to Juan Ramón Martínez
    and Alex Ibáñez López.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Oct 2016 14:42:56 +0800

## drbl 2.21.8

=== debian/changelog ===
drbl (2.21.8-drbl1) unstable; urgency=medium

  * Add packages os-prober & dislocker for Clonezilla/DRBL live packages
    list.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 15:10:01 +0800

## drbl 2.21.9

=== debian/changelog ===
drbl (2.21.9-drbl1) unstable; urgency=medium

  * Add option "-u, --user" for drbl-fuu so that drbl-cp-user, drbl-rm-user,
    drbl-get-user can be used to assign some specific users.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 19:45:02 +0800

## drbl 2.21.10

=== debian/changelog ===
drbl (2.21.10-drbl1) unstable; urgency=medium

  * Forgot to load grub.cfg-$IP before grub.cfg for uEFI netboot client.
    Thanks to Anshu Arya for reporting this issue.
    Ref: https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/73a26bf9

  * Run deploy_pxecfg_grubefi_files inside drbl-ocs because the prompt to
    start clonezilla SE service only mentions to run drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Oct 2016 20:06:31 +0800

## drbl 2.21.11

=== debian/changelog ===
drbl (2.21.11-drbl1) unstable; urgency=medium

  * Add ext4magic & myrescue in the packages list of
    Clonezilla/DRBL live system.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Oct 2016 15:07:54 +0800

## drbl 2.22.1

=== debian/changelog ===
drbl (2.22.1-drbl1) unstable; urgency=medium

  * Move package initscripts from PKG_FROM_DBN to PKG_TO_QUERY in drbl.conf.
  * Add clonezilla SE client service for Ubuntu 16.10.
  * Initial support for Ubuntu 16.10.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:04:13 +0800

## drbl 2.22.2

=== debian/changelog ===
drbl (2.22.2-drbl1) unstable; urgency=medium

  * Add yakkety in the netinstall for Ubuntu. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:22:21 +0800

## drbl 2.22.4

=== debian/changelog ===
drbl (2.22.4-drbl1) unstable; urgency=medium

  * Remove ncpfs from clonezilla/drbl live packages list. It's not in the
    Debian repository anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Oct 2016 22:08:34 +0800

drbl (2.22.3-drbl1) unstable; urgency=medium

  * Suppress some unnecessary error or warning messages when running drblpush -i.
    e.g. append option "-d" to "cp --parents" to suppress the copying about
    linking files.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 21:32:29 +0800

## drbl 2.22.7

=== debian/changelog ===
drbl (2.22.7-drbl1) unstable; urgency=medium

  * Make service be started with systemd command first. This should fix an
    issue that rpc-statd service was not started on Ubuntu 16.10.
  * Remove portmap in drbl_server_service_chklist.
    Add rpc-statd in client_services_chklist.
  * Add packages sysstat and iftop in the clonezilla/drbl live packages
    list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Nov 2016 18:23:30 +0800

drbl (2.22.6-drbl1) unstable; urgency=medium

  * Add a mechanism to check if selinux enabled or not in RH-like system.
  * Language files updated for selinux checking description.
  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Nov 2016 22:09:07 +0800

drbl (2.22.5-drbl1) unstable; urgency=medium

  * Add p7zip-full in drbl/clonezilla live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Oct 2016 20:53:09 +0800

## drbl 2.22.8

=== debian/changelog ===
drbl (2.22.8-drbl1) unstable; urgency=medium

  * Change maxswapsize default value to 1024 MB. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Nov 2016 09:30:38 +0800

## drbl 2.23.1

=== debian/changelog ===
drbl (2.23.1-drbl1) unstable; urgency=medium

  * Add crossmnt option in nfs export for /home & /opt in drbl-nfs-exports.
    This would make automatically mount in clients when /home/partimag is
    mounted in different device on DRBL server.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Nov 2016 22:19:52 +0800

## drbl 2.23.3

=== debian/changelog ===
drbl (2.23.3-drbl1) unstable; urgency=medium

  * Skip installing package "init" for Debian Wheezy when running
    "drblsrv -i".
    Thanks to Peter Brisson for reporting this issue:
    https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/433ed559/

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Nov 2016 10:49:20 +0800

drbl (2.23.2-drbl1) unstable; urgency=medium

  * Add package bicon in drbl/clonezilla live system. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Nov 2016 08:05:42 +0800

## drbl 2.23.4

=== debian/changelog ===
drbl (2.23.4-drbl1) unstable; urgency=medium

  * Define LOCAL_EFI_BOOT_GRUB_CFG in drbl-functions and use it both in
    gen-grub-efi-nb-menu and ocs-live-boot-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 28 Nov 2016 19:25:44 +0800

## drbl 2.23.5

=== debian/changelog ===
drbl (2.23.5-drbl1) unstable; urgency=medium

  * Add initial codes about bittorrent restoring. Not finished yet.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Dec 2016 15:36:01 +0800

## drbl 2.23.6

=== debian/changelog ===
drbl (2.23.6-drbl1) unstable; urgency=medium

  * Add package archivemount for drbl/clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Dec 2016 17:54:52 +0800

## drbl 2.23.8

=== debian/changelog ===
drbl (2.23.8-drbl2) unstable; urgency=medium

  * Language file sk_SK was updated. Thanks to Ondrej Dzivy Balucha.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Jan 2017 14:16:53 +0800

drbl (2.23.8-drbl1) unstable; urgency=medium

  * Add option "-noabo" in the dialog menu.
  * Language files were updated for option "-noabo".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Jan 2017 21:53:26 +0800

drbl (2.23.7-drbl1) unstable; urgency=medium

  * Add experimental bittorent restoring codes in dcs.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Dec 2016 16:42:41 +0800

## drbl 2.23.9

=== debian/changelog ===
drbl (2.23.9-drbl1) unstable; urgency=medium

  * Remove files for DRBL Debian (v5 and 6) client.
    Add files for Debian 8.7.
  * Append DHCP/BOOTP to the kernel command line, i.e.,
    ip=<client-ip>:<boot-server-ip>:<gw-ip>:<netmask>
    We need this when using proxy DHCP.
  * Add template log for client arch in dhcpd.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Jan 2017 16:18:02 +0800

## drbl 2.23.10

=== debian/changelog ===
drbl (2.23.10-drbl1) unstable; urgency=medium

  * Add shadow-utils as required package in RH-like OS
  * Add dnsmasq in the packages list in DRBL/Clonezilla live.
  * Add a program "drbl-proxy-dhcp" to enable/disable proxy DHCP.
  * Use drbl_bootp=$net_default_next_server in grub netboot. This should
    work for the future grub (after grub git Nov/23/2016).
    Ref:
    http://git.savannah.gnu.org/gitweb/?p=grub.git;a=commit;h=f8c3af3b613f9b1d5123f1ccad565950f82f6959

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Jan 2017 20:43:12 +0800

## drbl 2.23.11

=== debian/changelog ===
drbl (2.23.11-drbl1) unstable; urgency=medium

  * Skip copying /var/lib/docker to common root.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Jan 2017 13:55:09 +0800

## drbl 2.23.12

=== debian/changelog ===
drbl (2.23.12-drbl1) unstable; urgency=medium

  * Add a mechanism to enable proxy DHCP as 1 NIC.
  * Bug fixed: "IPAPPEND 1" should not be global in pxelinux.cfg. 
    It is only necessary for DRBL clients.
    Otherwise it will confuse local boot, for example.
  * Update language files about proxy DHCP mechanism.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Jan 2017 11:08:47 +0800

## drbl 2.23.13

=== debian/changelog ===
drbl (2.23.13-drbl1) unstable; urgency=medium

  * Program drblpush should set use_existing_dhcp_srv in drbl.conf if
    it enables proxy DHCP mode.
  * Make proxy DHCP work for dnsmasq < 2.75 but give warning.
  * Add monitoring-plugins-basic in PKG_TO_QUERY of drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Jan 2017 22:16:47 +0800

## drbl 2.23.14

=== debian/changelog ===
drbl (2.23.14-drbl1) unstable; urgency=medium

  * Add nmap mechanism as the primary method to detect DHCP service.
  * Change macvlan device name to drbl0 from drblvir0.
  * Add nmap to PKG_FROM_DBN_WHICH_OCS_LIVE_NEED and PKG_TO_QUERY in
    drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Jan 2017 22:47:06 +0800

## drbl 2.23.15

=== debian/changelog ===
drbl (2.23.15-drbl1) unstable; urgency=medium

  * Bug fixed: return code fixed in drbl-find-dhcp-srv.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Jan 2017 23:01:37 +0800

## drbl 2.23.16

=== debian/changelog ===
drbl (2.23.16-drbl1) unstable; urgency=medium

  * Add more prompts in program drbl-find-dhcp-srv.
  * Package dnsmasq should be included for DRBL live only, not for
    Clonezilla live.
  * Update perl language files about only_one_network_card_in_system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Jan 2017 17:26:30 +0800

## drbl 2.23.17

=== debian/changelog ===
drbl (2.23.17-drbl1) unstable; urgency=medium

  * Detect if terminal supports color output before using color outputs in the
    terminal. Thanks to TF for asking this.
    Rref:
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/ec46f3a3/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Jan 2017 20:45:18 +0800

## drbl 2.23.18

=== debian/changelog ===
drbl (2.23.18-drbl1) unstable; urgency=medium

  * Update language files about using proxy DHCP mode. Give warning about
    the risk. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Feb 2017 08:45:12 +0800

## drbl 2.23.20

=== debian/changelog ===
drbl (2.23.20-drbl1) unstable; urgency=medium

  * Suppress the tput error during booting in makeboot.sh and
    drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Feb 2017 07:37:41 +0800

drbl (2.23.19-drbl1) unstable; urgency=medium

  * Remove unnecessary prompt about relay dhcp in drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Feb 2017 02:20:55 +0800

## drbl 2.23.24

=== debian/changelog ===
drbl (2.23.24-drbl1) unstable; urgency=medium

  * Move archivemount to be one of required packages for drbl,
    not only for live system. It might be used in the future for BT.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 10:03:29 +0800

drbl (2.23.23-drbl1) unstable; urgency=medium

  * Spanish language files were revised. Thanks to
    Pablo Hinojosa Nava <pablohn6 _at_ gmail com>
    and
    Juan Ramón Martínez <jrmc_77 _at_ hotmail com>
    Ref:
    https://github.com/Pablohn26/clonezilla/commit/4f6b492b91a92f08d1e1d1626b209a3fdfc8ed73
    https://github.com/Pablohn26/clonezilla/commit/46d1d104d46e56b0f5efc9630ea8e9293747b15f

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Feb 2017 14:29:56 +0800

drbl (2.23.22-drbl1) unstable; urgency=medium

  * Write macvlan network config file in /etc/network/interfaces.d/drbl0
    instead of /etc/network/interfaces in config_drbl_live_network of
    ocs-functions.
  * Disable dnsmasq service when uninstall DRBL.
  * Add package sshpass and keychain in DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Feb 2017 18:02:08 +0800

drbl (2.23.21-drbl1) unstable; urgency=medium

  * Suppress the tput error during booting in makeboot.sh and
    drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Feb 2017 04:19:35 +0800

## drbl 2.23.25

=== debian/changelog ===
drbl (2.23.25-drbl1) unstable; urgency=medium

  * Add a mechanism to manually configure drbl0 network settings if DHCP
    server use MAC address to provide fixed address.
  * Update language files for manually set drbl0.
  * Bug fixed: Add username=user in GParted live PXE config in drbl-sl.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Mar 2017 11:48:35 +0800

## drbl 2.23.31

=== debian/changelog ===
drbl (2.23.31-drbl1) unstable; urgency=medium

  * Update functions about selecting parameters for ocs-live-feed-img and
    drbl-ocs.
  * Update language files for prompting booting in unattended mode about
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:08:27 +0800

drbl (2.23.30-drbl1) unstable; urgency=medium

  * Update language files for multicast feeding mechanism.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 16:05:32 +0800

drbl (2.23.29-drbl1) unstable; urgency=medium

  * Add package lighttpd for Clonezilla/DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Apr 2017 07:40:21 +0800

drbl (2.23.28-drbl1) unstable; urgency=medium

  * Bug fixed: ocs_prerun* are run twice.
    Ocs_prerun1 and ocs_prerun2 used by drbl live are changed to
    drbl_prerun1 and drbl_prerun2. Otherwise they will be run by S06pre-run
    in drbl-live.d and ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Mar 2017 21:59:35 +0800

drbl (2.23.27-drbl1) unstable; urgency=medium

  * Bug fixed: failed to get DNS setting in drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Mar 2017 09:36:03 +0800

drbl (2.23.26-drbl1) unstable; urgency=medium

  * The input network settings for drbl0 will be confirmed before continue in
    drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Mar 2017 20:01:16 +0800

## drbl 2.23.32

=== debian/changelog ===
drbl (2.23.32-drbl1) unstable; urgency=medium

  * Update language files to give warning about run ocs-live-get-img
    on clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Apr 2017 21:37:05 +0800

## drbl 2.23.33

=== debian/changelog ===
drbl (2.23.33-drbl1) unstable; urgency=medium

  * Move dnsmasq to drbl/clonezilla live only. Not for installed system.
    It caused DNS resolving failure in Ubuntu 16.04.
    Thanks to Bruce Banner for reporting this issue:
    https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/f81f06b6/

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Apr 2017 09:31:55 +0800

## drbl 2.23.35

=== debian/changelog ===
drbl (2.23.35-drbl1) unstable; urgency=medium

  * Add option "-g, --gateway-ip-add" to get-all-nic-ip.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 21:26:35 +0800

drbl (2.23.34-drbl1) unstable; urgency=medium

  * Update language files about To_upstream and In_isolation modes.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 13:52:03 +0800

## drbl 2.23.36

=== debian/changelog ===
drbl (2.23.36-drbl1) unstable; urgency=medium

  * Update language files for lite server/client.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 15:04:39 +0800

## drbl 2.23.37

=== debian/changelog ===
drbl (2.23.37-drbl1) unstable; urgency=medium

  * Update language files about not support for converting encrypted image.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 14:35:24 +0800

## drbl 2.23.38

=== debian/changelog ===
drbl (2.23.38-drbl1) unstable; urgency=medium

  * Update language files about lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Apr 2017 15:32:39 +0800

## drbl 2.24.1

=== debian/changelog ===
drbl (2.24.1-drbl1) unstable; urgency=medium

  * Initial support for Ubuntu 17.04.
  * Move net-tools to the required package for Debian/Ubuntu.
  * Update netinstall Ubuntu and Fedora version number in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Apr 2017 21:34:05 +0800

## drbl 2.24.2

=== debian/changelog ===
drbl (2.24.2-drbl1) unstable; urgency=medium

  * Add grub-efi-amd64-bin in Clonezilla live
  * Add option "-r" to function gen_dnsmasq_cfg in drbl-functions so
    that it can be used in Clonezilla live, not only in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 19:42:53 +0800

## drbl 2.24.3

=== debian/changelog ===
drbl (2.24.3-drbl1) unstable; urgency=medium

  * Add option -e|--fetch-link to drbl-sl.
  * When file (e.g. memtest) does not exist, the PXE/uEFI menu
    won't be created.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Apr 2017 15:50:50 +0800

## drbl 2.24.4

=== debian/changelog ===
drbl (2.24.4-drbl1) unstable; urgency=medium

  * Sort out the language files about lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 13:01:45 +0800

## drbl 2.24.5

=== debian/changelog ===
drbl (2.24.5-drbl1) unstable; urgency=medium

  * Update language files about device to remote device cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 17:30:36 +0800

## drbl 2.24.6

=== debian/changelog ===
drbl (2.24.6-drbl1) unstable; urgency=medium

  * Update language files about clonezilla menus.
  * Bug fixed: remove port=0 in gen_dnsmasq_cfg of drbl-functions so that
    DNS query will take effect.
  * Add dnsmasq back to PKG_TO_QUERY in drbl.conf since we have fixed the
    issue that DNS query is not working after dnsmasq is installed.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Apr 2017 16:40:02 +0800

## drbl 2.24.7

=== debian/changelog ===
drbl (2.24.7-drbl1) unstable; urgency=medium

  * Update language files about wait command for ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 15:23:52 +0800

## drbl 2.24.8

=== debian/changelog ===
drbl (2.24.8-drbl1) unstable; urgency=medium

  * Update language files about wait command for ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 May 2017 07:01:29 +0800

## drbl 2.24.10

=== debian/changelog ===
drbl (2.24.10-drbl1) unstable; urgency=medium

  * Separate detect_dhcp_srv_in_lan in drbl-functions.
    Add option -a|--allow-1-nic to function gen_dnsmasq_cfg in
    drbl-functions.
  * Update language files about ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 May 2017 10:56:01 +0800

drbl (2.24.9-drbl1) unstable; urgency=medium

  * Merge language file tr_TR from Volkan Gezer <volkangeyer _at_ gmail dot
    com>.
  * Add msg_insert_storage_dev_now for all language files.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 May 2017 19:09:16 +0800

## drbl 2.24.11

=== debian/changelog ===
drbl (2.24.11-drbl1) unstable; urgency=medium

  * Implement a better way in drbl-find-dhcp-srv to detect
    DHCP service based on busybox udhcpc.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 10:28:58 +0800

## drbl 2.24.12

=== debian/changelog ===
drbl (2.24.12-drbl1) unstable; urgency=medium

  * Update language file zh_TW.UTF-8. Jfbterm crashes due to shown "，"
    and long description in zh_TW.UTF-8 in the console promt.
    Replace "，" with "," for
    msg_note_you_have_to_make_sure_enough_no_of_ip_addr.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 May 2017 17:23:42 +0800

## drbl 2.24.13

=== debian/changelog ===
drbl (2.24.13-drbl1) unstable; urgency=medium

  * Bug fixed: dnsmasq.conf with proxy settings should be only created
    when proxy mode is required. Not to be created by default.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 May 2017 17:42:47 +0800

## drbl 2.24.15

=== debian/changelog ===
drbl (2.24.15-drbl1) unstable; urgency=medium

  * Add package espeakup in Clonezilla/DRBL live. Thanks to 
    Nick Gawronski (nick _at_ nickgawronski com) for suggesting
    this for the blind to use Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Jun 2017 12:49:24 +0800

drbl (2.24.14-drbl1) unstable; urgency=medium

  * Language files es_ES for both bash and perl was updated. Thanks to 
    Juan Ramón Martínez (jrmc_77 _at_ hotmail com)

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Jun 2017 15:44:11 +0800

## drbl 2.24.16

=== debian/changelog ===
drbl (2.24.16-drbl1) unstable; urgency=medium

  * Add alsa-utils to Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Jun 2017 22:16:55 +0800

## drbl 2.25.1

=== debian/changelog ===
drbl (2.25.1-drbl1) unstable; urgency=medium

  * Language file hu_HU was updated. Thanks to Greg Marki.
    Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
    Language file tr_TR updated. Thanks to Volkan Gezer.
    Language file de_DE was updated. Thanks to Michael Vinzenz.
    Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
    Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Add stretch in Debian netinstall list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jun 2017 13:49:53 +0800

## drbl 2.25.3

=== debian/changelog ===
drbl (2.25.3-drbl1) unstable; urgency=medium

  * Update language files about SMB versions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Jun 2017 13:58:54 +0800

drbl (2.25.2-drbl1) unstable; urgency=medium

  * Collected MAC address file with NIC device name not in the form eth*
    was not copied to /etc/drbl/ by drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jun 2017 16:37:48 +0800

## drbl 2.25.5

=== debian/changelog ===
drbl (2.25.5-drbl1) unstable; urgency=medium

  * Language file hu_HU was updated. Thanks to Greg Marki.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Jun 2017 14:30:24 +0800

drbl (2.25.4-drbl1) unstable; urgency=medium

  * Language file sk_SK was updated. Thanks to Ondrej Dzivy Balucha.
    Language file es_ES was updated. Thanks to Juan Ramón Martínez.
    Language file de_DE was updated. Thanks to Michael Vinzenz.
    Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
    Language file it_IT was updated. Thanks to Gianfranco Gentili.
    Language file tr_TR was updated. Thanks to Volkan Gezer.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Jun 2017 07:51:12 +0800

## drbl 2.25.6

=== debian/changelog ===
drbl (2.25.6-drbl1) unstable; urgency=medium

  * Applied the patch from Georges Khaznadar which addresses the udevadm
    path hard-code issue.
    Ref: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=852562

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Jun 2017 09:24:11 +0800

## drbl 2.25.7

=== debian/changelog ===
drbl (2.25.7-drbl1) unstable; urgency=medium

  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jul 2017 16:23:54 +0800

## drbl 2.25.8

=== debian/changelog ===
drbl (2.25.8-drbl1) unstable; urgency=medium

  * Suppress lite server and lite client in the main menu of the
    Clonezilla live icon Clonezilla-live.desktop of DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Jul 2017 22:29:08 +0800

## drbl 2.25.9

=== debian/changelog ===
drbl (2.25.9-drbl1) unstable; urgency=medium

  * Add package casync to DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Jul 2017 20:00:04 +0800

## drbl 2.30.5

=== debian/changelog ===
drbl (2.30.5-1) unstable; urgency=medium

  * changed the pattern for the watch file: now searched files are tar.xz
  * New upstream version 2.25.10
  * changed the pattern for the watch file: the source repository is now http://free.nchc.org.tw/drbl-core/pool/drbl/stable/drbl/
  * New upstream version 2.30.5; this Closes: #928442

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2020 19:48:10 +0100

drbl (2.20.11-7) unstable; urgency=medium

  * changed the dependency on ash to a dependency on bash. Closes: #919992
  * Upgraded Standards-Version: 4.3.1, and dh level to 11.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Jan 2019 17:52:04 +0100

drbl (2.20.11-6) unstable; urgency=medium

  * REALLY Changed the dependency on syslinux into a recommendation.
    Closes: #899168

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:27:00 +0200

drbl (2.20.11-5) unstable; urgency=medium

  * Changed the dependency on syslinux into a recommendation.
    Closes: #899168
  * upgraded Standards-Version: 4.1.4, debhelper (>= 10)
  * added Vcs stuff for salsa.d.o

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:10:50 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), quilt
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), quilt
+Standards-Version: 4.3.1
 Homepage: http://drbl.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
+Vcs-Browser: https://salsa.debian.org/georgesk/drbl
+
 
 Package: drbl
 Architecture: all
-Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
- syslinux, syslinux-common, bc,
- fdisk | util-linux (<< 2.29.2-3~),
- e2fsprogs
-Recommends: clonezilla
+Depends: ${misc:Depends}, perl, bash, ipcalc, wakeonlan,
+ bc, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
+Recommends: clonezilla, syslinux, syslinux-common
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,

=== debian/watch ===
version=3

http://free.nchc.org.tw/drbl-core/pool/drbl/stable/drbl/drbl_(.*)\.orig\.tar\.xz

## drbl 2.32.10

=== debian/changelog ===
drbl (2.32.10-2) unstable; urgency=medium

  * Applied Michael Biebl's patch, thanks!
    Closes: #979268

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Jan 2021 14:57:01 +0100

drbl (2.32.10-1) unstable; urgency=medium

  * New upstream version 2.32.10
  * ignore some contents with .gitignore
  * upgrades: debhelper -> debhelper-compat (=12), Standards-Version: 4.5.0
  * versioned the dependency on bash, simplified the dependency on fdisk

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Aug 2020 10:31:21 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), quilt
-Standards-Version: 4.3.1
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.5.0
 Homepage: http://drbl.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
 Vcs-Browser: https://salsa.debian.org/georgesk/drbl
@@ -11,9 +11,17 @@
 
 Package: drbl
 Architecture: all
-Depends: ${misc:Depends}, perl, bash, ipcalc, wakeonlan,
- bc, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
-Recommends: clonezilla, syslinux, syslinux-common
+Depends: ${misc:Depends},
+ perl,
+ bash (>=5),
+ ipcalc,
+ wakeonlan,
+ bc,
+ fdisk,
+ e2fsprogs
+Recommends: clonezilla,
+ syslinux,
+ syslinux-common
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,

## drbl 4.5.16

=== debian/changelog ===
drbl (4.5.16-1) unstable; urgency=medium

  * new upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jan 2022 18:24:41 +0100

drbl (4.5.3-1) unstable; urgency=medium

  * New upstream release
  * bumped standards-version and dh-compat

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Oct 2021 18:34:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.5.1
 Homepage: http://drbl.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
 Vcs-Browser: https://salsa.debian.org/georgesk/drbl
